<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        // Добавляем запись с type "Vk"
        DB::table('messenger_bots')->insertOrIgnore([
            'type' => 'Vk',
            'created_at' => now(),
            'updated_at' => now(),
        ]);
    } 

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {   
        DB::table('messenger_bots')->where('type', 'Vk')->delete();
    }
};
